---@meta

---@class UWBP_Relationship_Tag_noSelected_C : UB1RelationshipTagWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field Anim_RelationshipChange UWidgetAnimation
---@field Anim_ToolptipOpen UWidgetAnimation
---@field Image_bg_hover UB1Image
local UWBP_Relationship_Tag_noSelected_C = {}

function UWBP_Relationship_Tag_noSelected_C:BndEvt__WBP_Relationship_Tag_BW_Button_K2Node_ComponentBoundEvent_0_OnButtonHoverEvent__DelegateSignature() end
function UWBP_Relationship_Tag_noSelected_C:BndEvt__WBP_Relationship_Tag_BW_Button_K2Node_ComponentBoundEvent_1_OnButtonHoverEvent__DelegateSignature() end
---@param EntryPoint int32
function UWBP_Relationship_Tag_noSelected_C:ExecuteUbergraph_WBP_Relationship_Tag_noSelected(EntryPoint) end


